Subject: [lojban] Re: le jdaselsku pe lo nunjdajirgau .e lo cesysai

From: "Philip Newton" <[email-masked]>
Date: Tue, 29 Apr 2003 17:05:21 +0200

Apologies for the belated response.

la xorxes cu cusku di'e

> la filip cusku di'e
> 
> > Having been commissioned of Jesus Christ, I baptize you in the name of 
> > the Father, and of the Son, and of the Holy Ghost. Amen.
> > 
> > ki'u
> > le nu
> > catni fi tu'a la .iesus.xristos.
> > kei
> > mi jdajirgau do
> > fi'o cmene be le patfu .e le bersa .e le censa pruxi fe'u ku
> > vau
> > .a'o re'e
> 
> I suggest something like:
> 
> ca'e teca'i tu'a la iesus xristos mi jdajirgau do
> seka'i le patfu ku joi le bersa ku joi le censa pruxi 
> i a'ore'e
> 
> ca'e: This indicates that it is a performative. I am not just 
> describing what I'm doing, but by saying this words I am
> actually baptizing you.

Nifty; thanks. Yes.

> teca'i: seems better than ki'u

Indeed; it seems to be just the right thing here.

> seka'i: that's what "in the name of" means, doesn't it?

I think so, yes.

How would a proxy baptism be worded, though? "I baptise you for/on 
behalf of X, in the name of Y" - there are two representatives.

Maybe something like {mi jdajirgau do pe seka'i xy. seka'i .y.bu}, to 
show that you represent X while the whole ordinance (the selbri) is 
done representing Y.

> I think {fi'o cmene be} would mean something like "naming
> the Father, and the Son ..." 

Probably... I didn't know much about {fi'o} when I wrote that. (I still 
don't remember the details, but it's probably not what I was looking 
for.)

> joi: I'm not too sure here. Is it supposed to mean that I
> baptize you in the name of the Father, and I baptize you in
> the name of the Son, and I baptize you in the name of the
> Holy Ghost? If so, then {.e} would be right, but maybe {joi} 
> sounds more trinitarian?

Well, I didn't mean it sound trinitarian, but {joi} could still be 
correct here since I suppose one is representing all three. (I think 
{jo'u} would be most trinitarian, from what I understood.)

Thank you for your comments!

mu'o mi'e .filip.
-- 
filip.niutyn. <[email-masked]>